"A server error occurred while processing your request." = "Der opstod en serverfejl ved behandlingen af din forespørgsel.";
"An error occurred while attempting to contact the server. Please check your Internet connection." = "Der opstod en fejl under forsøg på at kontakte serveren. Tjek venligst din internetforbindelse.";
"Confirm" = "Bekræft";
"Create Account" = "Opret konto";
"Do you already have an account?" = "Har du allerede en konto?";
"Email" = "E-mail";
"Email already in use, have you forgotten your password?" = "E-mail-adressen bruges allerede, har du glemt din adgangskode?";
"End User License Agreement" = "Slutbruger licens aftale";
"Error" = "Fejl";
"Everything is encrypted on YOUR computer" = "Alt krypteres på DIN computer";
"I forgot my password" = "Jeg har glemt mit kodeord";
"Install" = "Installér";
"Invalid email address, try again" = "Ugyldig epost-adresse, prøv igen";
"It's free for standard use" = "Det er gratis til standardbrug";
"LastPass" = "LastPass";
"Log into websites with a single mouse click" = "Log ind på websteder med et enkelt museklik";
"Login" = "Log ind";
"Next" = "Næste";
"Password" = "Adgangskode";
"Password reminder cannot match password" = "Adgangskode-påmindelse kan ikke finde adgangskoden";
"Please enter a Password Reminder" = "Udfyld venligst en adgangskode-påmindelse";
"Please sign in to your LastPass master account" = "Log på din LastPass hoved-konto";
"Price" = "Pris";
"Privacy Statement" = "Privatlivspolitik";
"YOUR data remains private to YOU" = "DINE data forbliver private for DIG";
"Your password can not be the same as your email." = "Din adgangskode må ikke være det samme som din e-mail-adresse.";
"Your password is easily guessable." = "Din adgangskode er let at gætte.";
"Your password is too short. It must be at least 8 characters long" = "Din adgangskode er for kort. Det skal være på mindst 8 tegn.";
